;Leds RPM

[LED_0]
OBJECT_NAME=AEM_CD7_LED_2
RPM_SWITCH=6000
EMISSIVE=0,240,250
DIFFUSE=0.1
BLINK_SWITCH=7850
BLINK_HZ=5

[LED_1]
OBJECT_NAME=AEM_CD7_LED_3
RPM_SWITCH=6250
EMISSIVE=0,240,250
DIFFUSE=0.1
BLINK_SWITCH=7850
BLINK_HZ=5

[LED_2]
OBJECT_NAME=AEM_CD7_LED_4
RPM_SWITCH=6500
EMISSIVE=0,200,0
DIFFUSE=0.1
BLINK_SWITCH=7850
BLINK_HZ=5

[LED_3]
OBJECT_NAME=AEM_CD7_LED_5
RPM_SWITCH=6980
EMISSIVE=0,200,0
DIFFUSE=0.1
BLINK_SWITCH=7850
BLINK_HZ=5

[LED_4]
OBJECT_NAME=AEM_CD7_LED_6
RPM_SWITCH=7250
EMISSIVE=0,200,0
DIFFUSE=0.1
BLINK_SWITCH=7850
BLINK_HZ=5

[LED_5]
OBJECT_NAME=AEM_CD7_LED_7
RPM_SWITCH=7500
EMISSIVE=255,20,0
DIFFUSE=0.1
BLINK_SWITCH=7850
BLINK_HZ=5

[LED_6]
OBJECT_NAME=AEM_CD7_LED_8
RPM_SWITCH=7750
EMISSIVE=255,20,0
DIFFUSE=0.1
BLINK_SWITCH=7850
BLINK_HZ=5

;PERF LEDS

[PERF_LED_0]
OBJECT_NAME=AEMCD7_PERF_LED_0
EMISSIVE_NEG=255,255,0
EMISSIVE_POS=0.2,0.2,0.2
EMISSIVE_BASE=0.2,0.2,0.2

[PERF_LED_1]
OBJECT_NAME=AEMCD7_PERF_LED_1
EMISSIVE_NEG=0.2,0.2,0.2
EMISSIVE_POS=255,0,255
EMISSIVE_BASE=0.2,0.2,0.2

[PERF_LED_2]
OBJECT_NAME=AEMCD7_PERF_LED_2
EMISSIVE_NEG=255,0,0
EMISSIVE_POS=0.2,0.2,0.2
EMISSIVE_BASE=0.2,0.2,0.2

[PERF_LED_3]
OBJECT_NAME=AEMCD7_PERF_LED_3
EMISSIVE_NEG=0.2,0.2,0.2
EMISSIVE_POS=0,255,0.2
EMISSIVE_BASE=0.2,0.2,0.2

;Display 1

[ITEM_0]
PARENT=AEMCD7_BATT
TYPE=BATTERY
POSITION=0.0,-3.3,4
SIZE=6
COLOR=255,255,255,255
INTENSITY=15
FONT=650S_mid
VERSION=2
ALIGN=CENTER

[ITEM_1]
PARENT=AEMCD7_BEST_LAP
TYPE=BEST_LAP
POSITION=-0.03,-2.5,4
SIZE=6
COLOR=255,255,255,255
INTENSITY=15
FONT=650S_mid
VERSION=2
ALIGN=CENTER

[ITEM_2]
PARENT=AEMCD7_FUEL
TYPE=FUEL
POSITION=0.00,-3.3,4
SIZE=6
COLOR=255,255,255,255
INTENSITY=15
FONT=650S_mid
VERSION=2
ALIGN=CENTER

[ITEM_3]
PARENT=AEMCD7_GEAR
TYPE=GEAR
POSITION=0.00,-8.6,8
SIZE=22
COLOR=255,255,0,255
INTENSITY=15
FONT=650S_mid
VERSION=2
ALIGN=CENTER

[ITEM_4]
PARENT=AEMCD7_LAP_TIME
TYPE=LAP_TIME
POSITION=0.00,-3.3,4
SIZE=7
COLOR=255,255,255,255
INTENSITY=15
FONT=650S_mid
VERSION=2
ALIGN=CENTER

[ITEM_5]
PARENT=AEMCD7_OIL_TEMP
TYPE=OIL_TEMPERATURE
POSITION=0.02,-3.0,4
SIZE=7
COLOR=255,255,255,255
INTENSITY=15
FONT=650S_mid
VERSION=2
ALIGN=CENTER

[ITEM_6]
PARENT=AEMCD7_OILPRES
TYPE=OIL_PRESSURE
POSITION=0.05,-3.0,4
SIZE=7
COLOR=255,255,255,255
INTENSITY=15
FONT=650S_mid
VERSION=2
ALIGN=CENTER

[ITEM_7]
PARENT=AEMCD7_SPEED
TYPE=SPEED
UNITS=MPH
POSITION=-0.00,-3.4,4
SIZE=8
COLOR=1,1,1,1
INTENSITY=25
DECIMALS=0
FONT=650S_mid
VERSION=2
ALIGN=CENTER

[ITEM_8]
PARENT=AEMCD7_TURBO
TYPE=TURBO_BOOST
POSITION=2,-4.6,4
SIZE=9
COLOR=255,255,255,255
INTENSITY=15
FONT=650S_mid
VERSION=2
ALIGN=CENTER

[ITEM_9]
PARENT=AEMCD7_WATER
TYPE=WATER_TEMPERATURE
POSITION=0.00,-4.6,4
SIZE=9
COLOR=255,255,255,255
INTENSITY=15
FONT=650S_mid
VERSION=2
ALIGN=CENTER

[ITEM_10]
PARENT=AEMCD7_GAP
TYPE=PERF_METER
POSITION=0.00,-3.4,4
SIZE=9
COLOR=255,255,255,255
INTENSITY=15
FONT=650S_mid
VERSION=2
ALIGN=CENTER

; Display 2

[ITEM_11]
PARENT=AEMCD7_AFR_ALT
TYPE=TURBO_BOOST
POSITION=0.00,-4.6,2
SIZE=8
COLOR=255,255,255,255
INTENSITY=15
FONT=650S_mid
VERSION=2
ALIGN=CENTER

[ITEM_12]
PARENT=AEMCD7_FUELCONS_ALT
TYPE=FUEL
POSITION=0.00,-4.6,2
SIZE=8
COLOR=255,255,255,255
INTENSITY=15
FONT=650S_mid
VERSION=2
ALIGN=CENTER

[ITEM_13]
PARENT=AEMCD7_GAP_ALT
TYPE=PERF
POSITION=0.00,-4.6,2
SIZE=11
COLOR=255,255,255,255
INTENSITY=15
FONT=650S_mid
VERSION=2
ALIGN=CENTER

[ITEM_14]
PARENT=AEMCD7_LAPTIME_ALT
TYPE=LAP_TIME
POSITION=0.00,-4.6,2
SIZE=11
COLOR=255,255,255,255
INTENSITY=15
FONT=650S_mid
VERSION=2
ALIGN=CENTER

[ITEM_15]
PARENT=AEMCD7_LASTLAP_ALT
TYPE=LAP_TIME_LAST
POSITION=0.00,-4.6,2
SIZE=11
COLOR=255,255,255,255
INTENSITY=15
FONT=650S_mid
VERSION=2
ALIGN=CENTER

[ITEM_16]
PARENT=AEMCD7_RPM_ALT
TYPE=RPM
POSITION=0.00,-4.6,2
SIZE=8
COLOR=255,255,255,255
INTENSITY=15
FONT=650S_mid
VERSION=2
ALIGN=CENTER

[ITEM_17]
PARENT=AEMCD7_WHEELS_ALT
TYPE=SPEED
POSITION=0.00,-4.6,2
SIZE=8
COLOR=255,255,255,255
INTENSITY=15
FONT=650S_mid
VERSION=2
ALIGN=CENTER
UNITS=MPH

[ITEM_18]
PARENT=AEMCD7_TPS_ALT
TYPE=GAS
POSITION=0.00,-4.6,2
SIZE=8
COLOR=255,255,255,255
INTENSITY=15
FONT=650S_mid
VERSION=2
ALIGN=CENTER

[ITEM_19]
PARENT=AEMCD7_TURBO_ALT
TYPE=TURBO_BOOST
POSITION=0.00,-4.6,2
SIZE=8
COLOR=255,255,255,255
INTENSITY=15
FONT=650S_mid
VERSION=2
ALIGN=CENTER

